How to install libcue1 on Debian 9 (Stretch)